@charset "utf-8";
/* CSS Document */

/*****************
	Table
*****************/
.mobile_table_view_t{ display:none}
@media (max-width:767px) {
.mobile_table_view_t{ display:block; padding:5px 0; text-align:right}
}

.table {width:100%; border-collapse:collapse; border-top:solid 1px #eaeaea; border-bottom:solid 1px #eaeaea; margin-top:3px;}
.table>tbody>tr>th  { color:#333; padding:12px 17px; border-bottom:solid 1px #eaeaea; border-right:dotted 1px #eaeaea;  font-weight:500; text-align:left; background:#f4f4f4; line-height:170%;}
.table>tbody>tr>td  { color:#666; border-bottom:solid 1px #eaeaea; padding:12px 17px; line-height:170%; }
.table .left { text-align:left;}
.table .center { text-align:center;}
.table td A:link	{ color:#555;text-decoration:none; }
.table td A:visited	{ color:#555;text-decoration:none; }
.table td A:active	{ color:#555;text-decoration:none; }
.table td A:hover	{ color:#00458a;text-decoration:none; }

.width_table {width:100%; border-collapse:collapse; border-top:solid 1px #eaeaea; border-bottom:solid 1px #eaeaea; }
.width_table th  { color:#333; padding:12px 17px; border-bottom:solid 1px #eaeaea; border-right:dotted 1px #eaeaea;  font-weight:bold; text-align:left; background:#f8f8f8}
.width_table td  { color:#666; border-bottom:solid 1px #eaeaea; padding:12px 17px; line-height:170%; }
.width_table .left { text-align:left;}
.width_table .center { text-align:center;}
.width_table td A:link	{ color:#7c7c7c;text-decoration:none; } /* 방문전 */
.width_table td A:visited	{ color:#7c7c7c;text-decoration:none; } /* 방문후 */
.width_table td A:active	{ color:#7c7c7c;text-decoration:none; } /* 마우스클릭시 */
.width_table td A:hover	{ color:#e05f45;text-decoration:none; } /* 마우스오버 */

@media (max-width:767px) {
	.width_table th, .width_table td {padding:8px 10px; font-size:13px;}
}


.basic_table {width:100%; border-collapse:collapse; border-top:solid 2px #555; word-break: keep-all;}
.basic_table th  { background:#f9f9f9; color:#666; font-size:13px; height:31px; border-bottom:solid 1px #ddd; border-left:solid 1px #ddd; border-right:solid 1px #ddd; font-weight:bold; text-align:center; padding:5px; }
.basic_table td  { color:#333; padding:15px 5px; line-height:180%;  font-size:13px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align:center }
.basic_table .left { text-align:left;}
.basic_table .center {text-align:center !important;}
.basic_table .rnone {border-right:none !important}
.basic_table td A:link	{ color:#7c7c7c;text-decoration:none; } 
.basic_table td A:visited	{ color:#7c7c7c;text-decoration:none; } 
.basic_table td A:active	{ color:#7c7c7c;text-decoration:none; } 
.basic_table td A:hover	{ color:#fa3030;text-decoration:none; } 


.board-table {margin-top:25px;}
.board-table>tbody>tr>th, .board-table>tbody>tr>td {text-align:center; font-size:15px;}
.board-table>tbody>tr>th:nth-child(1) {width:70px;}
.board-table>tbody>tr>th:nth-child(2) {width:calc( 100% - 200px );}
.board-table>tbody>tr>th:nth-child(3) {width:130px;}
.board-table>tbody>tr>td:nth-child(2) {text-align:left; padding:0;}
.board-table>tbody>tr>td>a {color:#444; display:block; padding:12px 17px; transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s;}
.board-table>tbody>tr.notice {background:#f7f7f7}
.board-table>tbody>tr.notice>td {color:#444; font-weight:500;}
.board-table>tbody>tr.notice>td:nth-child(1) {color:#00458a; padding: 7px 17px; font-size:19px;}
.board-table>tbody>tr.notice>td:nth-child(1) i {position:relative; top:2px;}

.board-read-table>tbody>tr>th {text-align:center;}
.board-read-table>tbody>tr>th:nth-child(1) {width:180px; }
.board-read-table>tbody>tr>td.con {padding:0;}
.board-read-table>tbody>tr>td.con .contents {margin:15px 0;}
.board-read-table>tbody>tr>td.con .contents img {margin-bottom:10px; display:block;}
.board-read-table ul.file {margin:15px 0; padding:0;}
.board-read-table ul.file li {display:inline-block; padding:0; color:#00458a; list-style:none;}
.board-read-table ul.file li i {margin-right:5px;}
.board-read-table ul.file li a {display:inline-block; padding:0 25px 2px 0; color:#444;}
.board-read-table ul.file li:hover a { text-decoration:underline}


@media (max-width:767px) {
	.table>tbody>tr>th, .table>tbody>tr>td {font-size:13px; padding:8px 12px;}
	.form-table>tbody>tr>td {padding:5px;}
	.form-table .form-style, .form-table .form-code {padding:2px 10px;}
	.form-table .chsignup {height:28px;}
	
	.board-table {margin-top:10px;}
	.board-table>tbody>tr>th:nth-child(1) {width:60px;}
	.board-table>tbody>tr>th:nth-child(2) {width:calc( 100% - 134px );}
	.board-table>tbody>tr>th:nth-child(3) {width:94px;}
	.board-table>tbody>tr>td>a {padding:8px 12px;}
	.board-table>tbody>tr.notice>td:nth-child(1) {padding:5px 12px; font-size:16px}
	
	
	.board-read-table>tbody>tr>th:nth-child(1) {width:50px; }
}

.basic_view_table {width:100%;;  border-collapse:collapse; margin-top:30px; border-top:solid 1px #555; border-bottom:solid 1px #ddd; }
.basic_view_table th  { background:#f9f9f9; color:#666; height:31px; border-bottom:solid 1px #ddd; border-right:solid 1px #ddd; font-weight:bold; text-align:center; padding:5px; }
.basic_view_table td  { color:#666; border-bottom:solid 1px #ddd; padding:10px; padding-left:20px; line-height:160%;  text-align:left; }
.basic_view_table input,select,textarea {border:solid #ddd 1px; padding-top:3px; padding-bottom:3px;}



.table-block {border-top:2px solid #e05f45}
.table-block>tbody>tr>th.view-th {display:none;}
.table-block>tbody>tr.view>th {font-size: 14px; letter-spacing: -.03em; font-weight: 500; color: #333; background:#f5f5f5;}
.table-block>tbody>tr>td:last-child {text-align:right; padding-right:25px;}
.table-block>tbody>tr>td, .table-block>tbody>tr>th, .table-block>tfoot>tr>td, .table-block>tfoot>tr>th, .table-block>thead>tr>td, .table-block>thead>tr>th {font-size:12px; padding:10px 8px; word-break:keep-all;}
.table-block>tbody>tr>td:nth-child(2) {width:22%; color:#333;}
.table-block>tbody>tr>th:nth-child(2) {width:20%;}

@media (max-width:767px) {		
	.table-block {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+1,f5f5f5+30,ffffff+30,ffffff+100 */
		background: #f5f5f5; /* Old browsers */
		background: -moz-linear-gradient(left, #f5f5f5 1%, #f5f5f5 30%, #ffffff 30%, #ffffff 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, #f5f5f5 1%,#f5f5f5 30%,#ffffff 30%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, #f5f5f5 1%,#f5f5f5 30%,#ffffff 30%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	}
	.table-block>tbody>tr>td, .table-block>tbody>tr>th, .table-block>tfoot>tr>td, .table-block>tfoot>tr>th, .table-block>thead>tr>td, .table-block>thead>tr>th {width:100%; display:block; padding:5px 10px;}
	.table-block>tbody>tr>th.view-th {width:30%; float:left; display:block; font-weight:500; color:#444;}
	.table-block>tbody>tr>th {border-top: 1px dotted #ddd;} 
	.table-block>tbody>tr>td {width:70% !important; float:left; border-top: 1px dotted #eaeaea;}
	.table-block>tbody>tr>td:last-child {text-align:left; padding-right:10px;}
	.table-block>tbody>tr>th:first-child, .table-block>tbody>tr>td:nth-child(2) {border-top:none;}
	.table-block>tbody>tr {border-bottom: 2px solid #ccc;}
	
	.date-left {font-size:12px; padding:6px 0 0;}
	select#select_date {padding:5px;}
}
